.block_type_textareaadvancedblock { background-color:#eee;}


.w_menu_wrapper .nav_item a { text-transform: uppercase; }

body.page_id_310747531 #outerContent #center div#pagetitle h1 { display:none !important; }
.w_header .w_logo { justify-content:center !important }

#container-list .outercol .media {
    background-size: contain!important;
    background-repeat: no-repeat;
}
body {
    background: rgb(237, 239, 227);
}
#sitepath { text-align:left; }

#container-list .textbox p:before {
    content: " " !important;
}    
#container-list .media {
    background-color: White!important;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}
#container-list .textbox h2 {
    font-weight: 600!important;
}
#static-menu {
    display:none!important;
}

#menuwrap div#menu {
    float: left;
    margin-right: 0px!important;
}
.single-article-half.single-article-right.article-has-form > .article-block-container {
    float: left;
}
#container-list .outercol .media {
    border: 1px solid rgb(189, 189, 189);
}
#header #search, #header #print a, #header #share-button a, #custom-button {
    background-color:#3b5998!important;
    color:white!important;
}
#header #search:hover, #header #print a:hover, #header #share-button a:hover, #custom-button:hover {
    color:#3b5998!important;
    background-color:white!important;
}
#wrap #header #language {
    background-color: White!important
}
@media all and (min-width:1200px) {
    #header #logo img  { 
        margin: 10px 0  5px  10px!important;
    }
    #wrap div#menuwrap {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto 0;
        line-height: 0;
        text-align: center;
        display: block;    
    }
    #menuwrap div#menu {
        float: none!important;
    }
    #header #logo {
        text-align: center;
        max-width: 100%;
    }
    #wrap {
        margin-bottom: 40px;
    }
    #footer {
        padding-bottom: 20px;
    }
#featured .featured-textbox-inner, #featured .featured-textbox {
    justify-content: flex-end!important;
    -webkit-justify-content: flex-end!important;
    }
#featured:not(.full) .featured-textbox {
    padding: 30px 0 0px 0!important;
}
}

/*
@media all and (min-width: 1500px) {
	#wrap #container-list .textbox p,
	#wrap #container-list .textbox .col-link,
	#wrap #container-list .teaser { font-size:44%; }
	#wrap #container-list .textbox h2 { font-size:52%; }
}*/

